Application: gvSIG desktop - gvSIG feature requests #2727
Pasar la persistencia del plugin de jCRS al formato de gvSIG 2.
07/27/2014 07:46 PM - Joaquin del Cerro Murciano

Status:
Priority:
Assignee:
Category:
Target version:

Closed

Normal

Joaquin del Cerro Murciano
CRS

2.1.0-2239-testing

% Done: 0%
Spent time: 0.00 hour

gvSIG version: 21.0 Add-on resolve version:

Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Related issues:

Related to Application: gvSIG desktop - gvSIG feature requests # 2512: Prepar... Closed 04/26/2014

History

#1 - 07/27/2014 07:46 PM - Joaquin del Cerro Murciano

- Related to gvSIG feature requests #2512: Preparar un plugin para personalizar parte de la instalacion de gvSIG. added

#2 - 07/27/2014 07:53 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 07/27/2014 09:42 PM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2239-testing

#4 - 07/28/2014 05:20 AM - Alvaro Anguix
- Status changed from Fixed to Closed
